Loading ...
Sorry, an error occurred while loading the content.

Re: enable perl

Expand Messages
  • Jorge Almeida
    ... Thanks. Jorge
    Message 1 of 3 , Jan 2, 2007
    • 0 Attachment
      On Tue, 2 Jan 2007, A.J.Mechelynck wrote:
      > see my HowTo page for Unix/Linux:
      > http://users.skynet.be/antoine.mechelynck/vim/compunix.htm
      >
      > See also
      > : help if_perl.txt
      > : help if_cscop.txt
      >
      > Configuring with --enable-perlinterp will (if it succeeds) build a Vim
      > executable with +perl compiled-in, as shown in the ":version" listing. This
      > means that whatever is described in if_perl.txt will work as expected,
      > provided that: (a) the same version of Perl is installed as the one found at
      > compile-time by configure, and (b) Vim can find it at runtime.
      >
      Thanks.

      Jorge
    Your message has been successfully submitted and would be delivered to recipients shortly.